body,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul,ol,li,th,td,form,fieldset,legend,label,input,textarea,select,option,button,blockquote,figure{margin:0;padding:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section,iframe {display: block;}

/*  ===================================
		Base 	
	=================================== */

body	{font-family:Georgia;font-size:12px;vertical-align:baseline;color:#333;background:#C9DFEE;line-height:23px;}
h1	 	{font-size:24px;margin:0 0 15px;color:#00397D;}
h2	 	{font-size:16px;margin:15px 0;color:#00397D;font-weight:none;}
h3		{font-size:14px;margin:15px 0 5px;}
h4		{font-size:13px;margin:15px 0 5px;}
h5		{font-size:12px;margin:15px 0 5px;}
h6	 	{font-size:11px;margin:15px 0 5px;}

p		{margin: 0 0 10px;}	
dl,
ol,
ul		{margin:0 0 10px;}
td		{height:35px;padding:0 15px;}
/*  ===================================
		links 	
	=================================== */
	
a 		    {color:#31982A;text-decoration:underline;}
a:visited   {color:#31982A;}
a:hover     {text-decoration:none;}
a:focus     {outline:transparent;}

a:hover,
a:active    {outline:0;}
	
	
/*  ===================================
	?	commons 	?
	=================================== */

img.left  {margin:0 0 20px;} 
img.right {margin:0 0 20px;}
.left     {float:left!important;}
.right    {float:right!important;}
.clear    {float:none;clear:both;display:block;height:.01em;}
.invisible 		{visibility:hidden;}
.hidden			{visibility:hidden;display:none;}

.infopush	{background:#D9E9F3;color:#31982A;font-size:16px;font-style:italic;padding:13px 15px;margin:20px 0;border-top:#A1CEAA 1px solid;border-bottom:#A1CEAA 1px solid;}

/*  ===================================
	?	header	?
	=================================== */


.wrap {width:940px;margin:0 auto;}

.home #header 	{height:401px;background:url(../_images/bg/bg_velik.jpg) 0 0 no-repeat;}
#header 			{width:100%;float:left;background:url(../_images/bg/bg_mali.jpg) 0 0 no-repeat;height:154px;}


.rotary_logo 	{background: url("../_images/bg/rotary_logo.png") 0 17px no-repeat; width:190px; height:110px;float:left;padding:17px 0 0 0;}
.rotary_logo a	{display:block;height:100%;width:100%;overflow:hidden;text-indent:-999em;}





/*  ===================================
	?	navigations	?
	=================================== */

.global-menu	{float:right;margin:10px 0 8px 0;padding:0;}
.global-menu li	{display:inline;float:left;text-align:center;font-size:11px;color:#FFB300;margin:0 0 0 13px;padding:22px 0 16px 13px;background:url(../_images/bg/global_nav_b.png) 0 16px no-repeat;line-height:12px;}
.global-menu li.first_li	{background:url(../_images/bg/nav_bullet.png) 0 19px no-repeat;padding:22px 0 16px 20px;}
.global-menu a	{color:#FFB300;}
.global-menu a:hover	{text-decoration:none;}









#primary		{float:right;width:749px;}
#primary ul		{float:left;background:url(../_images/bg/nav_border.png) center 0 no-repeat;padding:13px 0 0 0;}
#primary  li		{display:inline;float:left;text-align:center;font-size:13px;color:#FFFFFF;background:url(../_images/bg/primary_nav_bullet.png) 0 18px no-repeat;height:35px;padding:0 2px 0 5px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
#primary span	{float:left;display:block;padding:1px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
#primary a		{float:left;padding:0 11px;height:31px;color:#FFFFFF;border:1px solid transparent;text-decoration:none; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;display:block;line-height:31px;}


#primary li.first	{padding:0 3px 0 0;background:none;}
#primary li.last	{padding:0 0 0 9px;}



#primary .sel span	{background:url(../_images/bg/active_nav.png) 3px 0 repeat-x;}
#primary .sel a 		{border:1px solid #278023;}
#primary .selc span	{background:url(../_images/bg/active_nav.png) 3px 0 repeat-x;}
#primary .selc a 		{border:1px solid #278023;}



#primary a:hover 	{border:1px solid #278023;}
#primary span:hover	{background:url(../_images/bg/active_nav.png) 3px 0 repeat-x;}

/*  ===================================
	?	secondary navigation	?
	=================================== */

.sec-nav		{float:right;width:450px;padding:40px 0 0 0;background:url(../_images/bg/sec_nav_bg_top.png)0 25px no-repeat;}
.sec-nav ul	{float:left;width:450px;background:url(../_images/bg/sec_nav_bg_bot.png)0 100% no-repeat;height:100%;display:block;padding:0 0 125px 0;}
.sec-nav li		{list-style:none;background:url(../_images/bg/secondary_nav_border.png) 0 0 no-repeat;border-left:#B1C4D1 solid 1px;}
.sec-nav li.last span	{background:url(../_images/bg/secondary_nav_border.png) 0 100% no-repeat;}
.sec-nav span	{display:block;}
.sec-nav a		{font-size:16px;color:#00397D;text-decoration:none;display:block;padding: 6px 0 6px 35px;background:url(../_images/bg/secondary_nav_a_back.png) 0 0 no-repeat;}


.sec-nav li.sel	{border-left:none;}
.sec-nav a.asel	{background:none;}

.sec-nav li:hover	{border-left:none;}
.sec-nav a:hover	{background:none;}

/*  ===================================
	?	history navigation	?
	=================================== */
#secondary_his li.last	{margin:0;}
#secondary_his		{float:left;}
#secondary_his ul	{float:left;margin:20px 0 45px 0;width:940px;}
#secondary_his li		{display:inline;float:left;height:113px;width:142px;margin:0 15px 0 0;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;border:1px solid #A9CCDF;text-align:center;background:#C9DFEE;}
#secondary_his span	{display:block;}
#secondary_his a		{font-size:13px;color:#003967;text-decoration:none;display:block;height:113px;width:142px;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;line-height:185px;}

#secondary_his li.sel		{background:none;}

#secondary_his li:hover	{background:none;}


#secondary_his li.p25	a.asel	{background:url(../_images/bg/arhiv.png) 35px 23px no-repeat;}
#secondary_his li.p25	a		{background:url(../_images/bg/arhiv_t.png) 35px 23px no-repeat;}

#secondary_his li.p18	a.asel	{background:url(../_images/bg/znani_rotarijci.png) 50px 23px no-repeat;}
#secondary_his li.p18	a		{background:url(../_images/bg/znani_rotarijci_t.png) 50px 23px no-repeat;}

#secondary_his li.p15	a.asel	{background:url(../_images/bg/predvojna_zgodovina.png) 40px 24px no-repeat;}
#secondary_his li.p15	a		{background:url(../_images/bg/predvojna_zgodovina_t.png) 40px 24px no-repeat;}

#secondary_his li.p16	a.asel	{background:url(../_images/bg/zgo_pred_1990.png) 46px 23px no-repeat;}
#secondary_his li.p16	a		{background:url(../_images/bg/zgo_pred_1990_t.png) 46px 23px no-repeat;}

#secondary_his li.p17	a.asel	{background:url(../_images/bg/zgo_po_1991.png) 50px 25px no-repeat;}
#secondary_his li.p17	a		{background:url(../_images/bg/zgo_po_1991_t.png) 50px 25px no-repeat;}

#secondary_his li.p26	a.asel	{background:url(../_images/bg/ljudje.png) 39px 25px no-repeat;}
#secondary_his li.p26	a		{background:url(../_images/bg/ljudje_t.png) 39px 25px no-repeat;}



/*  ===================================
	?	content	?
	=================================== */
#content 			{width:100%;float:left;background:url(..../_images/bg/white_content_background.png) 0 0 no-repeat;}
#centerContainer	{padding:40px 0 0 0;}
#leftContainer		{width:450px;float:left;}
#rightContainer		{width:450px;float:right;}
#leftContainer ul	{list-style:url(../_images/bg/minus.png) outside none; padding: 0 0 0 13px;}
#rightContainer ul	{list-style:url(../_images/bg/minus.png) outside none;}
.contentTeaser		{font-size:16px;color:#00397D;margin:25px 0;}

#rightContainer .image	{background: url("../_images/bg/background_cc.png");padding:10px;height:100%;margin:0;}



.home #centerContainer					{width:940px;height:328px;background: url(../_images/bg/background_cc.png) 0 0;margin:-250px 0 0 0;padding:0;float:left;position:relative;}
.home #centerContainer .contentTeaser	{float:left;margin:0;padding:10px;}
.home #centerContainer .contentHtml		{position:absolute;background: url(../_images/bg/green_background_cc.png) 0 0 no-repeat;width:342px;height:324px;right:13px;top:-13px;font-size:10px;}

.more_button	{width:131px;height:37px;text-align:center;line-height:33px;border:#3BBB34 solid 1px;}
.more_button a	{margin:1px;border:#278023 solid 1px;display:block;width:127px;height:33px;float:left;background:url(../_images/bg/root_button_bg.png) 0 0 repeat-x;font-weight:bold;}
.more_button a:hover	{background:url(../_images/bg/root_button_bg_hover.png) 0 0 repeat-x;}

.cc_content	{padding:20px 15px 0 15px;}

.home #centerContainer .contentHtml h1	{font-size:20px;color:#FFF;}
.home #centerContainer p					{font-size:12px;color:#FFF;}
.home #centerContainer a					{font-size:12px;color:#FFF;text-decoration:none;}

.shadow_cc	{background: url("../_images/bg/shadow_cc.png") 0 0 no-repeat;float:left;width:940px;height:28px;}



.home #leftContainer						{margin: 20px 0 50px 0;}
.home #leftContainer h1					{font-size:24px;color:#00397D;border-bottom:1px solid #CFE3F0;padding:0 0 4px 0;margin:0 0 21px 0;}
.home #leftContainer .contentTeaser		{background: url(../_images/bg/content_image_background.png) 0 0 no-repeat;width:192px;height:150px;float:left;margin:0 18px 0 0;}
.home #leftContainer p					{color:#00397D;font-size:12px;padding:0 0 8px 0;width:240px;float:left;}

.home_img_more	{padding:10px;}



.home #rightContainer					{width:450px;float:right;margin: 20px 0 50px 0;}
.home #rightContainer h1					{font-size:24px;color:#00397D;border-bottom:1px solid #CFE3F0;padding:0 0 4px 0;margin:0 0 21px 0;}
.home #rightContainer .contentTeaser		{background: url(../_images/bg/content_image_background.png) 0 0 no-repeat;width:192px;height:150px;float:left;margin:0 18px 0 0;}
.home #rightContainer p					{color:#00397D;font-size:12px;padding:0 0 8px 0;}



.sponsors      {float:left;width:100%;padding:0 0 .1em;}
.sponsors dt   {float:left;width:100%;font-size:1.733em;line-height:.9em;font-family:arial, sans-serif;letter-spacing:-1px;padding:0 0 .72em;margin:0;font-weight:bold;}
.sponsors dd   {float:left;width:100%;font-size:.8em;}

.sponsors a			{background:none;padding:15px 0;text-decoration:none;}
.sponsors a:hover	{background:none;text-decoration:none;}

.sponsors ul     {float:left;width:100%;list-style:none;}
.sponsors li     {float:left;width:108px;background:none;line-height:1.34;min-height:40px;padding:0;margin:0 4px 0 0;list-style:none;}

.sponsors img	{border:none;}
.sponsor-logo    {display:block;width:108px;margin-top:-1px;padding:0;border-bottom:1px solid #BED2DF;border-top:1px solid #BED2DF;text-align:center;overflow:hidden;}



p.contact	{font-size:16px;}


.right_image img		{display:block;}
.right_image		{background:url(../_images/bg/background_cc.png);float:left;padding:10px;height:100%;margin:0;}

.right_image_shadow	{background:url(../_images/bg/image_shadow_background.png) 0 0 no-repeat;float:left;width:450px;height:18px;padding:0;margin:0 0 20px 0;}


.specialcontent	{background:url(../_images/bg/background_cc.png);padding:10px;margin:0;}


p.authors			{padding:0 0 310px 0;}



.ATitle		{color:#00397D;line-height:15px;}

.ArticleList	{width:225px;float:left;margin:0 0 20px 0;}
.ArticleList .TeaserImage	{float:left;margin:0 12px 0 0;}
.article	{margin:30px 0 30px 0;float:left;}

table {border-collapse: collapse;}
.td_head	{background:none repeat scroll 0 0 rgba(255, 255, 255, 0.3);border-bottom:1px solid #B1C4D1;}
td			{color:#00397D;font-size:16px;border-bottom:1px solid #B1C4D1;}
.td_head em	{color:#333;font-size:16px;font-style:normal;font-weight:bold;}

/*  ===================================
	?	galleriffic	?
	=================================== */
.galleriffic	{background:url(../_images/bg/image_shadow_background.png) 0 100% no-repeat;padding:0 0 18px;position:relative;}

.galleriffic .slideshow	{float:left;width:430px;padding:10px 0 10px; 0;margin:0;}
.galleriffic .content	{float:left;width:430px;padding:0 10px;}
.galleriffic .slideshow img	{display:block;}


.galleriffic .navigation	{background:url(../_images/bg/background_cc.png);}

.galleriffic ul.thumbs 	{float:left;width:430px;padding:0 0 0 10px;margin:0 0 5px;}
.galleriffic .thumbs li	{display:inline;list-style:none;margin:0 10px 0 0;}

.galleriffic .pagination		{padding: 0 10px 10px;}
.galleriffic .pagination a	{height:27px;background:url(../_images/bg/panigation_bg.png) 0 0 repeat-x;margin:0 10px 0 0;padding: 4px 9px; color:#FFF;text-decoration:none;font-size:14px;border:#278023 solid 1px;}
.galleriffic .pagination strong	{height:27px;background:url(../_images/bg/panigation_bg_active.png) 0 0 repeat-x;margin:0 10px 0 0;padding: 4px 9px; color:#A5A199;text-decoration:none;font-size:14px;border:#A5A199 solid 1px;}

.galleriffic .ss-controls	{display:none;visibility:hidden;}
/*.galleriffic .nav-controls	{display:none;visibility:hidden;}*/


.nav-controls	{float:left;}
.nav-controls a    {display:block;position:absolute;top:10px;text-indent:-999px;overflow:hidden;width:215px;height:307px;display:block;outline-color:transparent;text-decoration:none;}
a.advance-link	{text-decoration:none;outline:none;color:transparent;}
.nav-controls .prev{left:0;background:none;}
.nav-controls .next{right:0;background:none;}

.nav-controls .prev:hover{background:url(../_images/2012/bg/prev.png) 0 107px no-repeat;}
.nav-controls .next:hover{background:url(../_images/2012/bg/next.png) 100% 107px no-repeat;}


.thumbs a	{color:transparent;}

/*  ===================================
	?	footer	?
	=================================== */
	

.footer_info	{background: url(../_images/bg/background_cc.png);height:100%;margin:30px 0 0 0;padding:0;float:left;}
.f_info			{margin:0 10px;}

.first_f		{width:300px;float:left;margin:8px 0 0 0;}
.first_f p 		{font-size:12px;color:#A5A099;margin:0 0 15px;}
.first_f a 		{font-size:12px;color:#A5A29A;}
.first_f h2 		{font-size:18px;color:#A5A29A;margin:0;}
.head1,
.head2			{background:url(../_images/bg/rotary_l.png) no-repeat 0 7px;padding:8px 5px 8px 32px;margin:0 0 0 5px;}
.bot1			{border-top:1px solid #D7D7D7;margin: 0 0 0 5px;padding:15px 5px 0 0;}

.second_f		{margin:8px 0 0 10px;width:300px;float:left;}
.second_f a 		{font-size:12px;color:#A5A29A;}
.second_f h2 	{font-size:18px;color:#A5A29A;margin:0;}
.bot2			{border-top:1px solid #D7D7D7;margin: 0 0 0 5px;padding:15px 5px 0 0;}
.bot2 img 		{margin:0 0 0 45px;}

.third_f		{margin:8px 0 0 10px;width:300px;float:left;background:#A5A29A;height:145px;}
.third_f p 		{font-size:12px;color:#D7D7D7;margin:0 0 15px;}
.third_f h2 		{font-size:18px;color:#D7D7D7;margin:0;}
.head3			{background:url(../_images/bg/rotary_donation.png) no-repeat 0 8px;padding:8px 5px 8px 36px;margin:0 0 0 5px;}
.bot3			{border-top:1px solid #D7D7D7;margin: 0 0 0 5px;padding:15px 5px 0 0;}



.footer_menu			{background:url(../_images/bg/footer_shadow.png) no-repeat 0 0;padding:0;margin:0 0 40px;float:left;height:35px;width:940px;}
.footer_menu			{padding:20px 0 0 0;}
.footer_menu li			{display:inline;text-align:center;font-size:11px;color:#31982A;background:url(../_images/bg/footer_menu_bullet.png) 0 5px no-repeat;padding:0 0 0 13px;}
.footer_menu li.firstnav	{padding:0 12px 0 0;background:none;}
.footer_menu a			{color:#31982A;}




